PDA

View Full Version : Java Runtime support



aledeniz
08-02-2012, 12:00 PM
Does InstallShield 2012 Spring offers any sort of support for the installation of the Java Runtime?

The application installed by the package is a .Net based web app, but to support an integration with a third party platform I would like to explore how big an effort would be to install the Java Runtime as well.

Is there any publicly available InstallShield pre-requisite?

hidenori
08-02-2012, 06:44 PM
The following InstallShield prerequisites are available in the Redistributables view:

Java 2 Standard Edition Runtime Environment 5.0 Update 1
Java(TM) 2 Runtime Environment, Standard Edition 1.4.2_03
JRE_SE 1.7.0_02 (x64)
JRE_SE 1.7.0_02 (x86)

Are you looking for something else?

aledeniz
08-03-2012, 03:18 AM
The following InstallShield prerequisites are available in the Redistributables view:

Java 2 Standard Edition Runtime Environment 5.0 Update 1
Java(TM) 2 Runtime Environment, Standard Edition 1.4.2_03
JRE_SE 1.7.0_02 (x64)
JRE_SE 1.7.0_02 (x86)

Are you looking for something else?

That is a very good starting point, sorry but before your reply I wasn't able to find them out, neither the first time I looked for after reading your reply, then I reordered the Redistributables table by name and I finally spot them, they are a quite small archipelago in a Microsoft sea.